
@media screen and (min-width:280px) and (max-width:388px) {
    .abouut-compnyy_text { margin: -41px auto 0; padding: 70px 17px 57px; }
    .logo-itm_1 svg {  }
    #top-header_menu-logo { padding: 0 0; }
    .logo-itm_1 svg { width: 151px; }
    .ph-numbr-bttn { display: none; }
    #top-header_menu-logo .d-flex { display: block !important; }
    .header-row { width: 100% !important; }
    #page-menu-trigger, #primary-menu-trigger { position: absolute; right: 12px; top: 11px; border: none !important; color: #fff;}
    .menu-bar_top-header { position: absolute; top: 0; right: 0; left: 0; }
    .primary-menu { margin: 61px auto 0 !important; }
    .redd-ovrlly { height: 100%; }
    .logo-itm_1 { position: relative; top: -9px; }
    .buyer-loggn-box { position: relative; right: 0; top: 0; width: 100%; padding: 27px 27px 107px; background: #e60012; height: auto;}
    .ooverlay-bg-banner { height: 15%; } 
    .svg-trigger path { stroke: #fff !important; stroke-width: 9 !important; }
    .buyer-loggn-box h2 { font-size: 25px; }
    .comnn-hedg-cnter h5 { font-size: 17px; letter-spacing: 6px; }
    .comnn-hedg-cnter h1 { font-size: 32px; } 
    .abouut-compnyy_text p { line-height: 30px; width: 100%; }
    .pragrph-ex { text-align: center; margin: 0px auto; width: 100%; float: left; }
    #news-evnts_12 .comnn-hedg-cnter { text-align: center; }
    #vechl-being-sold { padding: 34px 3px 62px; }
    #vechl-being-sold .comnn-hedg-cnter { text-align: center; }
    .vehcl-bg-123 { width: 100%; clip-path: polygon(2.01% 100.79%, 0.09% 101.18%, 0.06% -0.1%, 98.37% -0.16%); } 
    .calncder-tetx { padding: 0px 0 27px; }
    #sell-yourr-prodct { padding: 12px 0; }
    .text-rigt3 { text-align: center; }
    .text-rigt2 { text-align: center; }
    .menu-container { background: #fff; }
    .menu-link { color: #000 !important; }
    .menu-container .sub-menu::before { color: #2b0909 !important; }
    .menu-item.current > .menu-link, .menu-item:hover > .menu-link { color: #fff !important; }
    .menu-bar_top-header { float: left; width: 100%; }
    .step-container { margin: 0px auto 59px; padding: 14px; max-width: 100%; }
    .buyr-reg { font-size: 22px; }
     .circle { width: 28px; height: 28px; line-height: 30px; font-size: 13px; }
    .hd-tbbs { font-weight: normal; font-size: 11px; } 
    .step::after { top: 18px; }
    .bg-dark { padding: 3px; border-radius: 0; margin: 0px auto 0; position: relative; z-index: 1; }
    .navbar-brand { display: inherit; text-transform: uppercase; font-size: 16px; font-weight: bold; letter-spacing: 1px; }
    .property-details { padding: 18px 12px 8px 15px; }
    .auction-info-item { margin-bottom: 0; }
    .vww-wth_1 { margin: 0px auto 7px; width: 100%; float: left; }
    .property-actions ul li { width: 100%; }
    .vww-wth_2 { margin: 0; width: 100%; }
    .modal-fullscreen { width: 100%;max-width: none; height: auto; margin: 0px auto; }
    .popup-image { width: 100%; height: 100%; }
    .step-indicator { display: block; }
    .step { border-radius: 6px; position: relative; float: left; width: 47%; background: #f4f4f4; margin: 4px; padding: 7px 0; }
    .step::after { background: none; }
    .step.completed::after { background: none; }
    .sidebar { position: static; margin-bottom: 19px; }
    #cateogg-bnner { padding: 17px 0 57px; }
    .main-content { padding: 0; }
    .pddf-vwer { max-width: 100%; }
}
@media screen and (min-width:389px) and (max-width:476px) {
    .abouut-compnyy_text { margin: -41px auto 0; padding: 70px 17px 57px; }
    .logo-itm_1 svg {  }
    #top-header_menu-logo { padding: 13px 0; }
    .logo-itm_1 svg { width: 151px; }
    .ph-numbr-bttn { display: none; }
    #top-header_menu-logo .d-flex { display: block !important; }
    .header-row { width: 100% !important; }
    #page-menu-trigger, #primary-menu-trigger { position: absolute; right: 12px; top: 11px; border: none !important; color: #fff;}
    .menu-bar_top-header { position: absolute; top: 0; right: 0; left: 0; }
    .primary-menu { margin: 61px auto 0 !important; }
    .redd-ovrlly { height: 100%; }
    .logo-itm_1 { position: relative; top: -9px; }
    .buyer-loggn-box { position: relative; right: 0; top: 0; width: 100%; padding: 27px 27px 107px; background: #e60012; height: auto;}
    .ooverlay-bg-banner { height: 15%; } 
    .svg-trigger path { stroke: #fff !important; stroke-width: 9 !important; }
    .buyer-loggn-box h2 { font-size: 25px; }
    .comnn-hedg-cnter h5 { font-size: 17px; letter-spacing: 6px; }
    .comnn-hedg-cnter h1 { font-size: 32px; } 
    .abouut-compnyy_text p { line-height: 30px; width: 100%; }
    .pragrph-ex { text-align: center; margin: 0px auto; width: 100%; float: left; }
    #news-evnts_12 .comnn-hedg-cnter { text-align: center; }
    #vechl-being-sold { padding: 34px 3px 62px; }
    #vechl-being-sold .comnn-hedg-cnter { text-align: center; }
    .vehcl-bg-123 { width: 100%; clip-path: polygon(2.01% 100.79%, 0.09% 101.18%, 0.06% -0.1%, 98.37% -0.16%); } 
    .calncder-tetx { padding: 0px 0 27px; }
    #sell-yourr-prodct { padding: 12px 0; }
    .text-rigt3 { text-align: center; }
    .text-rigt2 { text-align: center; }
    .menu-container { background: #fff; }
    .menu-link { color: #000 !important; }
    .menu-container .sub-menu::before { color: #2b0909 !important; }
    .menu-item.current > .menu-link, .menu-item:hover > .menu-link { color: #fff !important; }
    .menu-bar_top-header { float: left; width: 100%; }
    .step-container { margin: 0px auto 59px; padding: 14px; max-width: 100%; }
    .buyr-reg { font-size: 22px;}
    .step-container { margin: 0px auto 59px; padding: 14px; max-width: 100%; }
    .buyr-reg { font-size: 22px; }
    .circle { width: 36px; height: 36px; line-height: 39px; font-size: 15px; }
    .hd-tbbs { font-size: 13px; }
    .step::after { top: 18px; }
    .bg-dark { padding: 3px; border-radius: 0; margin: 0px auto 0; position: relative; z-index: 1; }
    .navbar-brand { display: inherit; text-transform: uppercase; font-size: 16px; font-weight: bold; letter-spacing: 1px; }
    .property-details { padding: 18px 12px 8px 15px; }
    .auction-info-item { margin-bottom: 0; }
    .vww-wth_1 { margin: 0px auto 7px; width: 100%; float: left; }
    .property-actions ul li { width: 100%; }
    .vww-wth_2 { margin: 0; width: 100%; }
    .modal-fullscreen { width: 100%;max-width: none; height: auto; margin: 0px auto; }
    .popup-image { width: 100%; height: 100%; }
        .step-indicator { display: block; }
    .step { border-radius: 6px; position: relative; float: left; width: 47%; background: #f4f4f4; margin: 4px; padding: 7px 0; }
    .step::after { background: none; }
    .step.completed::after { background: none; }
    .sidebar { position: static; margin-bottom: 19px; }
    #cateogg-bnner { padding: 17px 0 57px; }
    .main-content { padding: 0; }
    .pddf-vwer { max-width: 100%; }
}
@media screen and (min-width:477px) and (max-width:575px) {
    .abouut-compnyy_text { margin: -41px auto 0; padding: 70px 17px 57px; }
    .logo-itm_1 svg {  }
    #top-header_menu-logo { padding: 13px 0; }
    .logo-itm_1 svg { width: 151px; }
    .ph-numbr-bttn { display: none; }
    #top-header_menu-logo .d-flex { display: block !important; }
    .header-row { width: 100% !important; }
    #page-menu-trigger, #primary-menu-trigger { position: absolute; right: 12px; top: 11px; border: none !important; color: #fff;}
    .menu-bar_top-header { position: absolute; top: 0; right: 0; left: 0; }
    .primary-menu { margin: 61px auto 0 !important; }
    .redd-ovrlly { height: 100%; }
    .logo-itm_1 { position: relative; top: -9px; }
    .buyer-loggn-box { position: relative; right: 0; top: 0; width: 100%; padding: 27px 27px 107px; background: #e60012; height: auto;}
    .ooverlay-bg-banner { height: 15%; } 
    .svg-trigger path { stroke: #fff !important; stroke-width: 9 !important; }
    .buyer-loggn-box h2 { font-size: 25px; }
    .comnn-hedg-cnter h5 { font-size: 17px; letter-spacing: 6px; }
    .comnn-hedg-cnter h1 { font-size: 32px; } 
    .abouut-compnyy_text p { line-height: 30px; width: 100%; }
    .pragrph-ex { text-align: center; margin: 0px auto; width: 100%; float: left; }
    #news-evnts_12 .comnn-hedg-cnter { text-align: center; }
    #vechl-being-sold { padding: 34px 3px 62px; }
    #vechl-being-sold .comnn-hedg-cnter { text-align: center; }
    .vehcl-bg-123 { width: 100%; clip-path: polygon(2.01% 100.79%, 0.09% 101.18%, 0.06% -0.1%, 98.37% -0.16%); } 
    .calncder-tetx { padding: 0px 0 27px; }
    #sell-yourr-prodct { padding: 12px 0; }
    .text-rigt3 { text-align: center; }
    .text-rigt2 { text-align: center; }
    .menu-container { background: #fff; }
    .menu-link { color: #000 !important; }
    .menu-container .sub-menu::before { color: #2b0909 !important; }
    .menu-item.current > .menu-link, .menu-item:hover > .menu-link { color: #fff !important; }
    .btn-rem-morr-news { right: 4px; bottom: -7px; }
    .new-bgg-iitm_texts { height: 163px; }
    .menu-bar_top-header { float: left; width: 100%; }
    .step-container { margin: 0px auto 59px; padding: 14px; max-width: 100%; }
    .buyr-reg { font-size: 22px; }
    .circle { width: 36px; height: 36px; line-height: 39px; font-size: 15px; }
    .hd-tbbs { font-size: 13px; }
        .step::after { top: 18px; }
    .bg-dark { padding: 3px; border-radius: 0; margin: 0px auto 0; position: relative; z-index: 1; }
    .navbar-brand { display: inherit; text-transform: uppercase; font-size: 16px; font-weight: bold; letter-spacing: 1px; }
    .property-details { padding: 18px 12px 8px 15px; }
    .auction-info-item { margin-bottom: 0; }
    .vww-wth_1 { margin: 0px auto 7px; width: 100%; float: left; }
    .property-actions ul li { width: auto; margin-right: 9px; }
    .vww-wth_2 { margin: 0; width: 100%; }
    .modal-fullscreen { width: 100%;max-width: none; height: auto; margin: 0px auto; }
    .popup-image { width: 100%; height: 100%; }
    .property-actions ul { float: left; width: 100%; }
    .vww-wth_1 { padding: 9px 15px; }
        .step-indicator { display: block; }
    .step { border-radius: 6px; position: relative; float: left; width: 47%; background: #f4f4f4; margin: 4px; padding: 7px 0; }
    .step::after { background: none; }
    .step.completed::after { background: none; }
    .sidebar { position: static; margin-bottom: 19px; }
    #cateogg-bnner { padding: 17px 0 57px; }
    .main-content { padding: 0; }
    .pddf-vwer { max-width: 100%; }
}
@media screen and (min-width:576px) and (max-width:767px) {
   .abouut-compnyy_text { margin: -41px auto 0; padding: 70px 17px 57px; }
    .logo-itm_1 svg {  }
    #top-header_menu-logo { padding: 13px 0; }
    .logo-itm_1 svg { width: 151px; }
    .ph-numbr-bttn { display: none; }
    #top-header_menu-logo .d-flex { display: block !important; }
    .header-row { width: 100% !important; }
    #page-menu-trigger, #primary-menu-trigger { position: absolute; right: 12px; top: 11px; border: none !important; color: #fff;}
    .menu-bar_top-header { position: absolute; top: 0; right: 0; left: 0; }
    .primary-menu { margin: 61px auto 0 !important; }
    .redd-ovrlly { height: 100%; }
    .logo-itm_1 { position: relative; top: -9px; }
    .buyer-loggn-box { position: relative; right: 0; top: 0; width: 100%; padding: 27px 27px 107px; background: #e60012; height: auto;}
    .ooverlay-bg-banner { height: 15%; } 
    .svg-trigger path { stroke: #fff !important; stroke-width: 9 !important; }
    .comnn-hedg-cnter h5 { font-size: 17px; letter-spacing: 6px; }
    .comnn-hedg-cnter h1 { font-size: 32px; } 
    .abouut-compnyy_text p { line-height: 30px; width: 100%; }
    .pragrph-ex { text-align: center; margin: 0px auto; width: 100%; float: left; }
    #news-evnts_12 .comnn-hedg-cnter { text-align: center; }
    #vechl-being-sold { padding: 34px 3px 62px; }
    #vechl-being-sold .comnn-hedg-cnter { text-align: center; }
    .vehcl-bg-123 { width: 100%; clip-path: polygon(2.01% 100.79%, 0.09% 101.18%, 0.06% -0.1%, 98.37% -0.16%); } 
    .calncder-tetx { padding: 0px 0 27px; }
    #sell-yourr-prodct { padding: 12px 0; }
    .text-rigt3 { text-align: center; }
    .text-rigt2 { text-align: center; }
    .menu-container { background: #fff; }
    .menu-link { color: #000 !important; }
    .menu-container .sub-menu::before { color: #2b0909 !important; }
    .menu-item.current > .menu-link, .menu-item:hover > .menu-link { color: #fff !important; }
    .new-bgg-iitm { height: 371px; }
    .btn-rem-morr-news { right: 4px; bottom: -7px; }
    .new-bgg-iitm_texts { height: 163px; }
    #abouut-compnyy .container, #abouut-compnyy .container-sm { max-width: 99%; } 
    .menu-bar_top-header { float: left; width: 100%; }
        .step-container { margin: 0px auto 59px; padding: 14px; max-width: 100%; }
    .buyr-reg { font-size: 22px; }
    .circle { width: 36px; height: 36px; line-height: 39px; font-size: 15px; }
    .hd-tbbs { font-size: 17px; }
        .step::after { top: 18px; }
    .bg-dark { padding: 3px; border-radius: 0; margin: 0px auto 0; position: relative; z-index: 1; }
    .navbar-brand { display: inherit; text-transform: uppercase; font-size: 16px; font-weight: bold; letter-spacing: 1px; }
    .property-details { padding: 18px 12px 8px 15px; }
    .auction-info-item { margin-bottom: 0; }
    .vww-wth_1 { margin: 0px auto 7px; width: 100%; float: left; }
    .property-actions ul li { width: auto; margin-right: 9px; }
    .vww-wth_2 { margin: 0; width: 100%; }
    .modal-fullscreen { width: 100%;max-width: none; height: auto; margin: 0px auto; }
    .popup-image { width: 100%; height: 100%; }
    .property-actions ul { float: left; width: 100%; }
    .vww-wth_1 { padding: 9px 15px; }
        .step-indicator { display: block; }
    .step { border-radius: 6px; position: relative; float: left; width: 47%; background: #f4f4f4; margin: 4px; padding: 7px 0; }
    .step::after { background: none; }
    .step.completed::after { background: none; }
    .sidebar { position: static; margin-bottom: 19px; }
    #cateogg-bnner { padding: 17px 0 57px; }
    .main-content { padding: 0; }
    .pddf-vwer { max-width: 100%; }
}
@media screen and (min-width:768px) and (max-width:991px) {
   .abouut-compnyy_text { margin: -41px auto 0; padding: 70px 17px 57px; }
    .logo-itm_1 svg {  }
    #top-header_menu-logo { padding: 13px 0; }
    .logo-itm_1 svg { width: 151px; }
    .ph-numbr-bttn { display: none; }
    #top-header_menu-logo .d-flex { display: block !important; }
    .header-row { width: 100% !important; }
    #page-menu-trigger, #primary-menu-trigger { position: absolute; right: 12px; top: 11px; border: none !important; color: #fff;}
    .menu-bar_top-header { position: absolute; top: 0; right: 0; left: 0; }
    .primary-menu { margin: 61px auto 0 !important; }
    .redd-ovrlly { height: 100%; }
    .logo-itm_1 { position: relative; top: -9px; }
    .buyer-loggn-box { position: relative; right: 0; top: 0; width: 100%; padding: 27px 27px 107px; background: #e60012; height: auto;}
    .ooverlay-bg-banner { height: 15%; } 
    .svg-trigger path { stroke: #fff !important; stroke-width: 9 !important; }
    .comnn-hedg-cnter h5 { font-size: 17px; letter-spacing: 6px; }
    .comnn-hedg-cnter h1 { font-size: 32px; } 
    .abouut-compnyy_text p { line-height: 30px; width: 100%; }
    .pragrph-ex { text-align: center; margin: 0px auto; width: 100%; float: left; }
    #news-evnts_12 .comnn-hedg-cnter { text-align: center; }
    #vechl-being-sold { padding: 34px 3px 62px; }
    #vechl-being-sold .comnn-hedg-cnter { text-align: center; }
    .vehcl-bg-123 { width: 100%; clip-path: polygon(2.01% 100.79%, 0.09% 101.18%, 0.06% -0.1%, 98.37% -0.16%); } 
    .calncder-tetx { padding: 0px 0 27px; }
    #sell-yourr-prodct { padding: 12px 0; }
    .text-rigt3 { text-align: center; }
    .text-rigt2 { text-align: center; }
    .menu-container { background: #fff; }
    .menu-link { color: #000 !important; }
    .menu-container .sub-menu::before { color: #2b0909 !important; }
    .menu-item.current > .menu-link, .menu-item:hover > .menu-link { color: #fff !important; }
    .new-bgg-iitm { height: 409px; }
    .btn-rem-morr-news { right: 21px; bottom: 5px; }
    .new-bgg-iitm_texts { height: 163px; }
    #abouut-compnyy .container, #abouut-compnyy .container-sm { max-width: 99%; }   
    .menu-bar_top-header { float: left; width: 100%; }
    .step-container { margin: -43px auto 59px; padding: 14px; max-width: 100%; }
    .property-details { padding: 18px 18px 8px 21px; } 
    .sidebar { position: static; margin-bottom: 19px;}
    #cateogg-bnner { padding: 17px 0 57px; }
    .main-content { padding: 0; }
}
@media screen and (min-width:992px) and (max-width:1150px) {
    .logo-svg { width: 137px; }
    .menu-link { font-size: 13px; }
    .menu-bar_top-header { width: 100%; }
    .ph-numbr-bttn { white-space: nowrap; }
    .redd-ovrlly { width: 62%; }
    .abouut-compnyy_text { margin: -30px auto 0; }
    .buyer-loggn-box { right: 88px; top: 71px; width: 346px; }
    .buyer-loggn-box h2 { font-size: 26px; }
    .buyr-inppt1 { padding: 15px 0 11px; }
    .box-forrm_2_gign-upp { padding: 8px; }
    .box-forrm_2_gign-upp:hover { padding: 8px; }
    .nw-buyyer a { padding: 8px; }
    .nw-buyyer a:hover { padding: 8px; }
    .box-forrm_1 a { margin: 7px auto -4px; }
    .calncder-tetx h1 { font-size: 40px; } 
    .calncder-tetx { padding: 0 0; }
    .comnn-hedg-cnter h1 { font-size: 40px; }
    .vww-wth_1 { padding: 9px 20px; }
    .btn-rem-morr-news { right: 13px; bottom: 0px; }
}
@media screen and (min-width:1150px) and (max-width:1240px) {
    .menu-bar_top-header { width: 47%; }
    .redd-ovrlly { width: 58%; }
    .buyer-loggn-box { right: 88px; top: 51px; }
    .buyer-loggn-box h2 { font-size: 31px; }
    .box-forrm_2_gign-upp { padding: 10px; }
    .box-forrm_2_gign-upp:hover { padding: 10px; }
    .modal-lg, .modal-xl { --bs-modal-width: 100%;}
} 
@media screen and (min-width:1241px) and (max-width:1340px) {
    .menu-bar_top-header { width: 47%; }
    .redd-ovrlly { width: 58%; }
    .buyer-loggn-box { right: 88px; top: 74px; }
    .buyer-loggn-box h2 { font-size: 31px; }
    .box-forrm_2_gign-upp { padding: 10px; }
    .box-forrm_2_gign-upp:hover { padding: 10px; }  
    .bnner-catelog-wdth { width: 99%; }
    .modal-lg, .modal-xl { --bs-modal-width: 81%;}
}
@media screen and (min-width:1341px) and (max-width:1399px) {
    .menu-bar_top-header { width: 47%; }
    .redd-ovrlly { width: 52%; }
    .buyer-loggn-box { right: 88px; top: 135px; }
    .buyer-loggn-box h2 { font-size: 31px; }
    .box-forrm_2_gign-upp { padding: 10px; }
    .box-forrm_2_gign-upp:hover { padding: 10px; }   
    .auction-info-item strong { font-size: 14px; white-space: nowrap; } 
    .new-bgg-iitm_texts h2 { font-size: 20px; line-height: 26px; margin: 0 auto 7px; }
    .new-bgg-iitm_texts { height: 164px; }
    .btn-rem-morr-news { right: 8px; bottom: -5px; }
    .btn-rem-morr-news svg { width: 32px; height: 36px; }
    .overly-bbg1 h2 { font-size: 19px; line-height: 27px; }
    .modal-lg, .modal-xl { --bs-modal-width: 81%;}
}
@media screen and (min-width:1400px) and (max-width:1499px) {
   .redd-ovrlly { width: 51%;}
   .buyer-loggn-box { right: 89px; top: 176px; }
   .menu-bar_top-header { width: 18%; }
   .auction-info-item strong { font-size: 14px; white-space: nowrap; } 
   .modal-lg, .modal-xl { --bs-modal-width: 81%;}
   
}
@media screen and (min-width:1500px) and (max-width:1599px) {
   .redd-ovrlly { width: 47%; }
   .buyer-loggn-box { right: 89px; top: 176px; }
   .menu-bar_top-header { width: 18%; }   
   .auction-info-item strong { font-size: 14px; white-space: nowrap; } 
}
@media screen and (min-width:1600px) and (max-width:1699px) {
   
}
@media screen and (min-width:1700px) and (max-width:1799px) {
    
}
@media screen and (min-width:1800px) and (max-width:1899px) {
   
}
@media screen and (min-width:1900px) and (max-width:1999px) {
  
}
@media screen and (min-width:2000px) and (max-width:2999px) {
   
}
@media screen and (min-width:3000px) and (max-width:3999px) {

}
@media screen and (min-width:4000px) and (max-width:4999px) {

}
@media screen and (min-width:5000px) and (max-width:5999px) {

}